Bug 211836 - DRAC 4/I support needed
DRAC 4/I support needed
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks: 175538
  Show dependency treegraph
 
Reported: 2006-10-23 10:14 EDT by Jim Parsons
Modified: 2009-04-16 18:33 EDT (History)
7 users (show)

See Also:
Fixed In Version: beta2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-22 20:34:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Jim Parsons 2006-10-23 10:17:07 EDT
Adding this bug as a rhel5 issue, for proposal in rhel5.0, or rhel5.1 otherwise.
This new agent has been tested and would be of value in the field as soon as
possible, imho.
Comment 3 Kiersten (Kerri) Anderson 2006-10-23 18:06:56 EDT
Can we fix this one after beta2 freeze and release with RC version for RHEL5? 
Devel ACK, QE has the final vote :).
Comment 4 Dean Jansa 2006-10-25 18:23:16 EDT
I'm fine with adding this in 5.0 after beta2 is complete. 
Comment 6 Ryan McCabe 2006-11-27 11:49:41 EST
Fix committed to CVS.
Comment 7 RHEL Product and Program Management 2006-12-22 20:34:46 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.
Comment 8 Nate Straz 2007-12-13 12:22:28 EST
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.

Note You need to log in before you can comment on or make changes to this bug.